<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Vielleicht gefällt dir:";color:#000000;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #ffff00;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="365932856864"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/j-sAAOSwNidoAc9q/$_3.JPG?set_id=2);}
[data-lid="365932856864"] .title:after {content: "Für Ford Focus MK3 2012-2018 Android 15 Autoradio CarPlay GPS Navi WIFI RDS 64GB";}
[data-lid="365932856864"] .price:after {content: "EUR139.99";}
[data-lid="365932856864"] .origin:after {display: none;}
[data-lid="365932856864"] .coupon {display: none;}

[data-lid="365948640227"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/OTcxWDEwMDA=/z/SjoAAOSwK2VniHu6/$_3.JPG?set_id=2);}
[data-lid="365948640227"] .title:after {content: "Für Smart Fortwo 451 2005-2010 Android 15 Autoradio Apple Carplay GPS Navi RDS";}
[data-lid="365948640227"] .price:after {content: "EUR99.99";}
[data-lid="365948640227"] .origin:after {display: none;}
[data-lid="365948640227"] .coupon {display: none;}

[data-lid="365986328576"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/OTg0WDEwMDA=/z/UCoAAeSwpudpFpsZ/$_3.JPG?set_id=2);}
[data-lid="365986328576"] .title:after {content: "64GB Android 15 Autoradio GPS Navi für Mercedes Benz C/CLC Klasse W203 CLK W209";}
[data-lid="365986328576"] .price:after {content: "EUR114.99";}
[data-lid="365986328576"] .origin:after {display: none;}
[data-lid="365986328576"] .coupon {display: none;}

[data-lid="365995170148"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/OKwAAeSwiLtpGtcH/$_3.JPG?set_id=2);}
[data-lid="365995170148"] .title:after {content: "7' Android 15.0 Carplay Autoradio GPS Navi WiFi 4GB+64GB Für Peugeot 308 408 RCZ";}
[data-lid="365995170148"] .price:after {content: "EUR129.99";}
[data-lid="365995170148"] .origin:after {display: none;}
[data-lid="365995170148"] .coupon {display: none;}

[data-lid="365995269464"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg3NDg=/z/DDIAAeSw1V5pGuYW/$_3.JPG?set_id=2);}
[data-lid="365995269464"] .title:after {content: "Für Fiat Ducato Citroen Jumper Peugeot Boxer Android 15.0 Carplay Autoradio GPS";}
[data-lid="365995269464"] .price:after {content: "EUR109.99";}
[data-lid="365995269464"] .origin:after {display: none;}
[data-lid="365995269464"] .coupon {display: none;}

[data-lid="365998207140"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/RC0AAeSw8SlpHD1N/$_3.JPG?set_id=2);}
[data-lid="365998207140"] .title:after {content: "Für Peugeot 208 2008 2012-2018 Android 15.0 Autoradio Apple Carplay GPS 2+64GB";}
[data-lid="365998207140"] .price:after {content: "EUR104.99";}
[data-lid="365998207140"] .origin:after {display: none;}
[data-lid="365998207140"] .coupon {display: none;}

[data-lid="366000908298"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/nucAAeSwaixpHWgZ/$_3.JPG?set_id=2);}
[data-lid="366000908298"] .title:after {content: "Android 15 BT Carplay Autoradio GPS Navi 4+64GB Für Ford Focus Mondeo MK2 S-Max";}
[data-lid="366000908298"] .price:after {content: "EUR119.99";}
[data-lid="366000908298"] .origin:after {display: none;}
[data-lid="366000908298"] .coupon {display: none;}

[data-lid="366000991668"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/LDcAAeSwzoRpHXJA/$_3.JPG?set_id=2);}
[data-lid="366000991668"] .title:after {content: "6G+128G Android 15 Autoradio Für Mercedes Benz CLK 2002-2004 W209 W208 GPS Navi";}
[data-lid="366000991668"] .price:after {content: "EUR189.99";}
[data-lid="366000991668"] .origin:after {display: none;}
[data-lid="366000991668"] .coupon {display: none;}

[data-lid="366006962405"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg5OTg=/z/9PoAAeSwHt5pIBUY/$_3.JPG?set_id=2);}
[data-lid="366006962405"] .title:after {content: "DAB+ Autoradio Android 15 Carplay Für Citroen Jumper Fiat Ducato Peugeot Boxer";}
[data-lid="366006962405"] .price:after {content: "EUR129.99";}
[data-lid="366006962405"] .origin:after {display: none;}
[data-lid="366006962405"] .coupon {display: none;}

[data-lid="366039817239"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/grYAAeSwTklpMp4H/$_3.JPG?set_id=2);}
[data-lid="366039817239"] .title:after {content: "Android 15.0 Carplay Autoradio Für Mercedes Benz CLS E-Class W211 W219 GPS NAVI";}
[data-lid="366039817239"] .price:after {content: "EUR109.99";}
[data-lid="366039817239"] .origin:after {display: none;}
[data-lid="366039817239"] .coupon {display: none;}

[data-lid="366052342856"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/oMoAAeSwZyppOnvA/$_3.JPG?set_id=2);}
[data-lid="366052342856"] .title:after {content: "64GB Android 15 Autoradio GPS Navi Für Mercedes-Benz Vito Viano W639 2006-2014";}
[data-lid="366052342856"] .price:after {content: "EUR119.99";}
[data-lid="366052342856"] .origin:after {display: none;}
[data-lid="366052342856"] .coupon {display: none;}

[data-lid="366090096999"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/EukAAOSwFdRoKtcs/$_3.JPG?set_id=2);}
[data-lid="366090096999"] .title:after {content: "2+64GB Für Ford Fiesta 2009-2014 Android 15 Autoradio GPS WIFI RDS Apple CarPlay";}
[data-lid="366090096999"] .price:after {content: "EUR122.19";}
[data-lid="366090096999"] .origin:after {display: none;}
[data-lid="366090096999"] .coupon {display: none;}

[data-lid="366054444331"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/phMAAeSwL75pO9c2/$_3.JPG?set_id=2);}
[data-lid="366054444331"] .title:after {content: "2+64GB Autoradio Carplay GPS Navi WiFi Für Toyota Aygo II Citroen C1 Peugeot 108";}
[data-lid="366054444331"] .price:after {content: "EUR99.99";}
[data-lid="366054444331"] .origin:after {display: none;}
[data-lid="366054444331"] .coupon {display: none;}

[data-lid="366061360318"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/2TIAAeSwRHFpQR5-/$_3.JPG?set_id=2);}
[data-lid="366061360318"] .title:after {content: "2G+64G Android 15 Carplay Autoradio GPS Navi 9' Für Ford Fiesta MK5 VI 2002-2008";}
[data-lid="366061360318"] .price:after {content: "EUR94.99";}
[data-lid="366061360318"] .origin:after {display: none;}
[data-lid="366061360318"] .coupon {display: none;}

[data-lid="366054489555"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/JbgAAOSwe3tjR9iT/$_3.JPG?set_id=2);}
[data-lid="366054489555"] .title:after {content: "Für Peugeot 508 2011-2018 9' Android 15.0 Autoradio GPS Navi BT Carplay FM RDS";}
[data-lid="366054489555"] .price:after {content: "EUR105.99";}
[data-lid="366054489555"] .origin:after {display: none;}
[data-lid="366054489555"] .coupon {display: none;}

[data-lid="366054492550"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/oBkAAeSwmnZpO983/$_3.JPG?set_id=2);}
[data-lid="366054492550"] .title:after {content: "64G Android 15 Autoradio GPS Navi WIFI Apple Carplay Für Peugeot 508 2011-2018";}
[data-lid="366054492550"] .price:after {content: "EUR105.99";}
[data-lid="366054492550"] .origin:after {display: none;}
[data-lid="366054492550"] .coupon {display: none;}

[data-lid="366073563088"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg4MTI=/z/mAIAAeSwbbJpSOlF/$_3.JPG?set_id=2);}
[data-lid="366073563088"] .title:after {content: "Android 15 Autoradio GPS Navi Carplay 64GB Für Opel Astra J Buick EXCELLE Verano";}
[data-lid="366073563088"] .price:after {content: "EUR149.99";}
[data-lid="366073563088"] .origin:after {display: none;}
[data-lid="366073563088"] .coupon {display: none;}

[data-lid="366075643281"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/-rkAAeSwuvlpSkfT/$_3.JPG?set_id=2);}
[data-lid="366075643281"] .title:after {content: "Für Smart Fortwo 451 2010-2015 Android 15 Autoradio GPS Navi Carplay WIFI RDS FM";}
[data-lid="366075643281"] .price:after {content: "EUR99.99";}
[data-lid="366075643281"] .origin:after {display: none;}
[data-lid="366075643281"] .coupon {display: none;}

[data-lid="366121144674"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/S6EAAeSwHAxpZecu/$_3.JPG?set_id=2);}
[data-lid="366121144674"] .title:after {content: "9.7' Carplay Autoradio 64G Für Peugeot 407 2004-2011 Android 15 GPS Navi WIFI BT";}
[data-lid="366121144674"] .price:after {content: "EUR159.99";}
[data-lid="366121144674"] .origin:after {display: none;}
[data-lid="366121144674"] .coupon {display: none;}

[data-lid="366123572608"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg5OTc=/z/V60AAeSwE39pZ1jT/$_3.JPG?set_id=2);}
[data-lid="366123572608"] .title:after {content: "Für Toyota Auris 2006-12 Android 15 Autoradio 9' 2+64G CarPlay GPS Navi FM RDS";}
[data-lid="366123572608"] .price:after {content: "EUR99.99";}
[data-lid="366123572608"] .origin:after {display: none;}
[data-lid="366123572608"] .coupon {display: none;}

[data-lid="366156576511"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg5OTk=/z/WmIAAeSwUAlo2O04/$_3.JPG?set_id=2);}
[data-lid="366156576511"] .title:after {content: "Für Toyota Auris 2006-2012 Autoradio Apple Carplay Android 15 GPS Navi BT FM RDS";}
[data-lid="366156576511"] .price:after {content: "EUR99.99";}
[data-lid="366156576511"] .origin:after {display: none;}
[data-lid="366156576511"] .coupon {display: none;}

[data-lid="366159218991"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/kKsAAeSwCIxpAIcA/$_3.JPG?set_id=2);}
[data-lid="366159218991"] .title:after {content: "Für Mercedes-Benz A/B Klasse W169 W245 Autoradio Android 15.0 GPS Navi BT WIFI";}
[data-lid="366159218991"] .price:after {content: "EUR119.99";}
[data-lid="366159218991"] .origin:after {display: none;}
[data-lid="366159218991"] .coupon {display: none;}

[data-lid="366227043180"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/RZUAAOSwnCtjY45y/$_3.JPG?set_id=2);}
[data-lid="366227043180"] .title:after {content: "Für 2001-2006 Honda CR-V II CRV Android 15 Autoradio GPS NAVI WIFI CarPlay 2+64G";}
[data-lid="366227043180"] .price:after {content: "EUR89.99";}
[data-lid="366227043180"] .origin:after {display: none;}
[data-lid="366227043180"] .coupon {display: none;}

</style>